- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKImage Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKImage ()

## Public Attributes
boost::optional< bool > | m_locked
IWORKGeometryPtr_t | m_geometry
boost::optional< IWORKBinary > | m_binary

## Constructor & Destructor Documentation

libetonyek::IWORKImage::IWORKImage | ( |  | ) |

## Member Data Documentation

boost::optional<IWORKBinary> libetonyek::IWORKImage::m_binary

IWORKGeometryPtr_t libetonyek::IWORKImage::m_geometry

boost::optional<bool> libetonyek::IWORKImage::m_locked

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp